Saltar al contenido principal
POST
Disconnect a CRM

Autorizaciones

X-API-Key
string
header
requerido

API key for authentication. Keys are prefixed with nxr_live_.

Parámetros de ruta

provider
enum<string>
requerido

CRM provider key

Opciones disponibles:
hubspot,
zoho,
kommo,
gohighlevel,
odoo

Cuerpo

application/json
confirm
enum<boolean>
requerido

Explicit operator confirmation

Opciones disponibles:
true
purge
boolean
predeterminado:false

Request provider-specific cleanup in addition to disconnecting

connection_id
string<uuid>

GoHighLevel only. Disconnects one location, using a connection_id from locations in GET /crm-connections/gohighlevel. Without it, every GoHighLevel location is disconnected. Any other provider rejects this field with 400.

Respuesta

Disconnected, or already disconnected

success
enum<boolean>
requerido
Opciones disponibles:
true
connection
object
requerido
already_disconnected
boolean

Present and true when no active connection needed to be changed. With connection_id, true when that location was already disconnected.

Última modificación el 7 de septiembre de 2026